Package org.gitana.platform.client

# Class ConnectOptions

java.lang.Object
org.gitana.platform.client.ConnectOptions

public class ConnectOptions extends Object

Author:
  uzi

## Constructor Summary

Constructors
Constructor
Description
`ConnectOptions()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getAuthenticatorCode()`
`void`
`setAuthenticatorCode(String authenticatorCode)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ConnectOptions

public ConnectOptions()

## Method Details

### setAuthenticatorCode

public void setAuthenticatorCode(String authenticatorCode)

### getAuthenticatorCode

public String getAuthenticatorCode()